<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
		<head>
			<h1>You are at the activity/music/reviews page</h1>
			</head></br>
		<img src="http://placekitten.com/250/250"></br>
		<a href="../index.html"><strong>I. </strong>../index.html</a></br>
		<a href="index.html"><strong>II. </strong>index.html</a></br>
		<a href="listings.html"><strong>III.</strong>listings.html</a></br>
		<a href="reviews.html"><strong>IV.</strong>reviews.html</a></br>
</body>
</html>